body
{
	text-align: center;
}

div#content
{
	margin-left: 3em;
	margin-right: 3em;
}

table
{
	margin-left: auto;
	margin-right: auto;
}

tr
{
	vertical-align: bottom; 
}

td
{
	padding: 50px;
	border-bottom:  1px dotted #666;
}

span.pic
{
	margin-right: 125px;
	line-height: 22px;
	/* 
	vertical-align: bottom; 
	margin-left: 62px;
	*/
}

/*
============================================
	info popup styles.
============================================
*/
div.picInfo, div#infoContent
{
    display: none; 
	width: 200px;
	text-align: left;
	border:  2px solid #FDFDCC;
	position: absolute;
	padding-left: 1em;
	padding-right: 1em;
	background-color: #666;
}

div.picInfo p
{
	text-align: left;
	font-size: smaller;
	padding-bottom: .5em;
}
/*
============================================
	end info popup styles.
============================================
*/


/*
============================================
	picInfo is the note for a pic, displayed
	when the pic is hovered.
============================================
*/
span:hover div.picInfo, div.picAndCaption:hover div.picInfo
{
    display: block;
}

div.picInfo
{
	padding-top: 1em;
	padding-bottom: 1em;
}

div.picInfo p a
{
	/* display: none; link not done yet */
}
/* ====  end picInfo =====*/

/*
============================================
    infoContent - this is what gets displayed 
	when the pseudo anchor in the menu is 
	hovered 
============================================
*/
div#info:hover div#infoContent
{
	display: inline-block;
}

div#infoContent
{
	display: none;
	line-height: normal;
	left: 0em;	
	right: 0em;	
	top: 3em;
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	font-size: smaller;
	/*
	width: 16em;
	text-align: left;
	border:  2px solid #FDFDCC;
	padding: 1em;
	padding-top: 0em;
	background-color: #666;
	line-height: 1.8em;
	*/
}
/*
============================================
    end infoContent
============================================
*/

div.picAndCaption>a
{
    padding-left: 0;
    padding-right: 0;
}

div.picAndCaption p, div.picAndCaption a
{
	margin: 0px;
}

a.normal, #menu li a.normal
{
	color: #fff;
	background-color: #333;
	padding: 0em;
	padding-left: .2em;
	padding-right: .2em;
	text-decoration: none;
	margin: 0em;
	font-weight: normal;
}

/*
============================================
    fsCrop - show full size image when map 
    is hovered
============================================
*/
img.fsCrop
{
    display: none;
    position: absolute;
    /*
    bottom: 50px;
    left: 0px;
    display: inline;
    */
}

/*div.picAndCaption map:hover img.fsCrop */
td map:hover img.fsCrop 
{
    display: inline;
}
/*
td map
{
    opacity: 50;
}
*/
/*
============================================
    end fsCrop
============================================
*/


a.internalEdit
{
    display: none;
}

/* keep this for debugging
div.picInfo h4
{
	background-color: red;
}

div.picInfo p 
{
	background-color: cyan;
}
*/
